Bindings
Get Binding by ID
Authorization<token>
User API key (Bearer scp_u_...). Create in Platform > API Keys.
In: header
Path Parameters
id*string
Binding ID
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://loading/api/v1/bindings/497f6eca-6276-4993-bfeb-53cbbbba6f08"{
"meta": {
"api_version": 1,
"server_version": "0.14.10"
},
"success": true,
"data": {
"created_at": "2026-03-02T07:10:08.153236Z",
"id": "e3629935-5dd5-4f3e-999d-32f4d23f6665",
"interface_id": "550e8400-e29b-41d4-a716-446655440005",
"network_id": "550e8400-e29b-41d4-a716-446655440002",
"port_id": "550e8400-e29b-41d4-a716-446655440006",
"service_id": "550e8400-e29b-41d4-a716-446655440007",
"type": "Port",
"updated_at": "2026-03-02T07:10:08.153236Z"
},
"error": "string"
}{
"meta": {
"api_version": 1,
"server_version": "0.14.10"
},
"success": true,
"code": "string",
"error": "string",
"params": {
"property1": null,
"property2": null
}
}